Hi Daniel,

I marked your package for accept, but instead of only MPL1.1, some files
are licensed under MPL 1.1/GPL 2.0/LGPL 2.1. 
Please add this to debian/copyright.

Thanks!
 Thorsten



_______________________________________________
Pkg-mozext-maintainers mailing list
Pkg-mozext-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-mozext-maintainers

Reply via email to